#ifndef INCLUDED_OOO_VBA_POWERPOINT_MSOANIMEFFECTAFTER_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_MSOANIMEFFECTAFTER_HPP

#include "ooo/vba/powerpoint/MsoAnimEffectAfter.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_MSOANIMEFFECTAFTER_HPP
